/*OLLIE'S CUSTOM RESPONSIVE STYLING FOR PUBLIC PAGES - TO INCORPORATE INTO OTHER CSS FILES IF NEED BE*/

/*GENERAL*/

@media (max-width: 991px) {
    .first-lesson p {
        font-size: 20px;
    }
}

@media (max-width: 767px) {
    
    .specialityA {
    font-size: 16px;
    }

    li.specialityA h1 {
    font-size: 16px;
    }

    .benefits2 h2, .conc-serv h2, .info-banner h2 {
    font-size: 30px;
    }

    .topics-banner1 h3 {
    font-size: 16px;
    }

    .benefits2 p, .info p, .media-pr p, .conc-serv p {
        font-size:13px;
        line-height:22px;
        /*for .info p*/
        /*border: none;*/
    }

    .info h2 {
    font-size: 24px;
    }

    .first-lesson p {
        font-size: 18px;
    }

    .info-banner-btn {
    font-size: 14px;
    }

}

/*custom*/
@media (max-width: 690px) {

    /*help pages*/

    .QapTcha.help_unlock {
        width:48%;
    }

}

@media (max-width: 675px) {

    /*mini profile for contact modal*/
    .mini_profile div.second_tier {
        margin:10px 0px 0px 0px;
    }
}

@media (max-width: 600px) {

    /*mini profile for contact modal*/
    .modal-contact .mini_profile {
        padding-left:15%;
        padding-right:15%;
    }

    /*On account of Boostrap columns being abused...*/
    .shame-full-width {
        width:100%;
    }

    .shame-no-padding {
        padding:0px !important;
    }

}



@media (max-width: 550px) {
    
    #suburb-city {
        margin-bottom:0px;
    }

}

@media (max-width: 480px) {
    #help p, #help li {
    font-size: 13px;
    line-height: 22px;
    }
    #help h1 {
        font-size: 30px;
    }
    #help h3 {
        font-size: 18px;
    }

    /*Background colour for key info elements on home page*/
    .info-title, .info-title-alt {
        padding-left: 10px;
        padding-right: 15px;
    }

    /*contact modal*/
    .modal-contact .mini_profile {
        padding-left:7%;
        padding-right:7%;
    }

    #help textarea.form-control {
        height:200px;
    }

}